/* Video Block on Property Pages */
.banner-caption {background: #fdedef;padding: 20px;}
.cc-vlt-list.cc-vlt-title{font-weight: 600;}
#cc-btn-customers-say,#cc-btn-digital-tour,#cc-btn-submit,#cc-btn-submit-offer{background: #e31837;color: #fff;font-size: 14px;font-weight: 600;padding: 7px 20px;border: 0;border-radius:5px;}
.cc-vl-top-wrap .cc-vlt-list {display: inline-block;margin: 0px 7px;}
.cc_video,#comingsoon-modal iframe{width:100%;height:410px;}
.cc-form-properties{background:url('../images/video-bg.jpg') no-repeat scroll 0 0 transparent;background-size:cover;padding-bottom:40px}
#cc-vl-form-t-dt,#cc-vl-form-t-cs{color: #fff;font-size: 22px;text-align: center;margin: 40px 0;}
.cc-vl-form-wrap {max-width: 700px;margin: auto;}
.cc-form-column{padding:0 20px;color:#fff}
.cc-mobile-no-group {display: table;width: 100%;}
.cc-form-column input,.cc-form-column select{color:#fff}
.cc-mobile-code {background: #e31837;color: #fff;font-size: 15px;text-align: center;border-radius: 5px;float:left; display: block; padding: 6px 0px;margin-top: 15px; width: 21%; margin-right: 4%;}
.cc-mobile-filed{display: block; float: left; width: 75%;}
.cc-form-action{text-align: center;float: left;width: 100%;padding: 5% 0 2%;}
#cc-country option {background-color: #000;}
.cc-form-properties .cc-form-row{overflow: hidden;}
/* End Video Block on Property Pages */

/* Find Property Section Mobile Section */
.mobile-banner-cc{background:url('../images/mobile-home-banner.jpg') no-repeat scroll 0 0 transparent;background-size: cover;height: 100%;position: relative;margin-top: 46px;background-position: 50% 50%;}
.mobile-banner-cc .cc-property{position: absolute;bottom: 30px;left: 0;}
.cc-findproperty{margin:10px 0;float:left}
.cc-findproperty .form_data {padding: 20px 0;}
.cc-findproperty .form_data .cc-data {width: 100%;background: #fff;border: 1px solid #d0d0d0;border-radius: 10px;}
.cc-findproperty .form_data .cc-data h2 {font-weight: 600;font-size: 18px;margin: 0;text-align: center;color: #fff;background: #e31837;padding: 10px;}
.cc-findproperty .form_data .cc-data .cc-inner {padding: 25px 15px;border: 1px solid #dde;border-top: 0;}
.cc-findproperty .form_data .cc-data select {background-color: rgba(0, 0, 0, 0);background-position-x: 0%;background-position-y: 0%;background-repeat: repeat;background-position: 95%;background-position-y: center;background-position-y: 15px;background-repeat: no-repeat;cursor: pointer;}
.cc-findproperty .form_data .cc-data select {border: 1px solid #c1c1c1;border-radius: 4px;height: 40px;padding: 0 0 0 10px;margin-bottom: 15px;font-weight: 600;color: #3f3f3f;}
.cc-findproperty .form_data .cc-data .property-selection select {width: 47%;margin-right: 5px;}
.cc-findproperty .form_data .cc-data .property-selection select:nth-of-type(2) {margin-right: 0;margin-left: 5px;}
.cc-findproperty .form_data .cc-data a.cc-search {height: 40px;background: #e31837;border-radius: 4px;width: 100%;display: block;text-align: center;line-height: 40px;color: #fff;font-weight: 600;text-transform: uppercase;}

/* Anxiety Form */
.form-wrapper{width:350px;top:9%}
.form-wrapper .form-container{width:350px;background:#fff;}
.enq-links li{display: inline-block;width:100%;position: relative;text-align:center;float:left;}
.enq-links li a{width: 100%;display: inline-block;font-size: 15px;font-weight: 600;color: #706f6f;background: #efefef;}
.form-wrapper.form-open {right: 0px;box-shadow: -1px 2px 15px #5a5a5a;}
.form-container .cc-form-heading{color: #706f6f;font-weight: 600;margin: 0 0 4px 0;}
.form-wrapper .form-title{padding: 8px 10px;display: block;position: relative;text-align:center;font-size: 15px;font-weight: 600;color: #fff;background: #e31837;}
.form-wrapper #enquiryButtonSubmit,.form-wrapper .landSubmit{padding: 7px 0px;width: 100%;border-radius: 4px;background: #e31837!important;display:block;text-align: center;font-weight: 600;text-transform: uppercase;}
.form-wrapper .form-container input,.form-wrapper .form-container select,.mhindra-enq input,.mhindra-enq select{background: #efefef!important;border: none;padding: 10px;border-radius: 4px;width: 100%;line-height:15px;font-size: 12px;}
.form-wrapper #en_custCountry_code{background: #e31837!important;color:#fff}
.form-wrapper .form-wrapper-get .error_msg{font-size: 13px;bottom: 5px;line-height: 14px;}
.form-wrapper-get {margin-bottom: 8px;}
.form-wrapper-get select{margin:0}
.form-wrapper-get textarea {border: 1px solid #E0E0E0;padding: 9px 10px;margin-bottom: 10px;width:100%}
.mhindra-enq{background:#fff!important;}
.tabs-enq li{background:#efefef;display: inline-block;width:50%;position: relative;text-align:center;float:left;padding: 10px 5px;font-size: 15px;font-weight: 600;color: #706f6f;text-transform: uppercase;}
.tabs-enq li.active{background:#e31837;color:#fff}
.mhindra-enq h3{color: #706f6f;font-size: 15px;font-weight: 600;margin:12px 0;float:left}
.mhindra-enq input,.mhindra-enq select{margin-bottom:10px;padding: 6px;}
.mhindra-enq input,.mhindra-enq select,.mahindra-hidebox span{color:#000}
.mhindra-enq .error_msg{font-size: 14px;margin-bottom: 0px;line-height: 14px;margin-top: -6px;float: left;position: relative!important;}
.enquire-btn{top: 90px;}

.enquire-btn-mobile{}
#enquiry_now_footer {padding: 10px 30px;font-size: 14px;background-color: #e31837;border-radius: 6px 6px 0px 0px;color: #fff;transform: rotate(270deg);-moz-transform: rotate(270deg);-webkit-transform: rotate(270deg);transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;position: fixed;right: -56px;top: 30%;font-weight: 600;z-index:999;display:none}

/* Home Page Property */
.icon-img-tab{position:relative}
.icon-img-tab .slider-controls1 a.disabled{display:none}
.icon-img-tab .bx-wrapper .bx-pager{width: 100%;position: absolute;left: 50%;transform: translateX(-50%);bottom: -30px;}
.icon-img-tab .bx-wrapper .bx-pager.bx-default-pager a{margin: 0 10px;}
.cc-tab-inner {
display: table;
width: 100%;
padding: 0;
margin: 0;
table-layout: fixed;
}
.cc-tab-inner .cc-tab-list {
position: relative;
display: table-cell;
padding: 10px 5px;
text-align: center;
list-style: none;
vertical-align: bottom;
transition: all .5s ease;
cursor: pointer;
}
.cc-tab-inner .cc-tab-list span {
display: block;
}
.cc-tab-inner .cc-tab-list span img {
transition: all .5s ease;
width: 80px;
}
.cc-tab-inner .cc-tab-list:after {
position: absolute;
content: "";
top: 50%;
right: 0;
background: #d4d4d4;
width: 1px;
height: 55px;
}
.cc-tab-inner .cc-tab-list.cc-tab-active:before {
position: absolute;
content: "";
bottom: -2px;
left: 0;
background: #e31736;
width: 100%;
height: 3px;
}
.cc-tab-page{
display:none;
}
.cc-tab-page.cc-tp-active {
display: block;
}
.cc-cp-content {
display: flex;
justify-content: center;
flex-wrap: wrap;
text-align: center;
}
.cc-cp-content .cc-cp-list {
display: block;
background: #fff;
padding: 15px;
width: 200px;
margin: 0 20px 10px 0;
border: 1px solid #eee;
border-radius: 3px;
transition: transform .5s ease;
}

.cc-cp-content .cc-cp-list:hover{
transform: scale(1.1);
}
.cc-cp-list .cc-cp-title {
color: #000;
font-size: 16px;
font-weight: 500;
line-height: 1.4;
display:block;
}
.cc-cp-list .cc-cp-description {
color: #636161;
font-size: 14px;
margin-top: 5px;
display:block;
line-height: normal;
}
.cc-cp-list .cc-cp-image img{
width: 100%;height: 130px;
}
.cc-content-city{
border-top: 2px solid #cacaca;
}
.cc-tab-page {
display: none;
padding: 40px 20px 30px;
background: #eee;
}
.icon-img-tab{
margin-bottom:50px;
}
.cc-db-title {
position: relative;
color: #000;
font-size: 27px;
font-weight: 400;
text-align: center;
text-transform: uppercase;
margin-bottom:50px;
}
.cc-db-title:after {
position: absolute;
content: "";
bottom: -20px;
left: 0;
right: 0;
background: #e31736;
margin: auto;
width: 100px;
height: 3px;
}

/* Get Offer */
p.btn-close {
    margin: 0;
    text-align: right;
}
p.btn-close:hover {
    cursor:pointer;
}
.canvas {
    width: 100%;
    height:100%;
    left: 0;
    position: absolute;
    top: 0;
}
#popup{width:500px;height:525px;padding:20px;position:relative;background:#fff;margin:80px auto}
#close{position:absolute;top:10px;right:10px;cursor:pointer;color:#000}
#js-container{overflow:auto;position:fixed;height:100%;width:100%;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.8);z-index:99999999}

.cc-eop-page2 {text-align: center;}
.cc-eop-page2 .cc-ty-icon {margin-top: 90px;}
.cc-eop-page1 h3,#popup .popup_offer_title{color: #e31737;font-family: "Noto Serif",serif;font-size:20px;font-weight: 600;text-transform: uppercase;margin-top: 4px;line-height: 1.3;text-align:center}
.cc-eop-page2 h2,.thankyou_offer_popup {color: #e31737;font-family: "Noto Serif",serif;font-size: 35px;font-weight: 600;text-transform: uppercase;margin-top: 30px;}
.offer-button{text-align:center}
#popup .close_block{font-size:20px}
.cc-sub-text2{text-align:center}

div#getquote {width: 200px;text-align: center;background-image:url("../images/red-texture.png");padding: 20px;color: #fff;position: absolute;bottom:-300px;left:20px;z-index:999}
div#getquotemobile {background: #e31737;color: #fff;font-size: 14px;font-weight: 600;height: 40px;padding: 7px 10px;margin: 15px auto 0;border-radius: 5px;cursor: pointer;text-transform:uppercase;position: absolute;bottom:-300px;left:20px;}
.animate{transition: bottom 2s;bottom:20px !important;position:fixed !important;}
#getquotemobile.animate{transition: bottom 2s;bottom:30px !important;position:fixed !important;}
button.getoffer {background: #fff;color: #e31737;font-size: 14px;font-weight: 600;height: 40px;width: 125px;padding: 7px 10px;margin: 15px auto 0;border-radius: 5px;cursor: pointer;text-transform:uppercase;}
#getquote .text{color: #fff;text-align: center;line-height: 20px;font-size:14px;}
#getquote p.btn-close{font-size:25px}

#js-container .cc-form-row{padding:0 0 13px 0}
#js-container input,#js-container select{padding:8px 0}
#js-container #cc-mobile-offer{padding:12px 0}
#js-container .error_msg{color:#ff0000;font-size:12px;float: left;line-height: 17px;}
.footer-digital-tour{line-height: 16px;margin-bottom: 10px;display:block}
@media all and (max-width: 1366px){
}
@media all and (max-width: 1280px){
}
@media only screen and (max-width: 992px) {
	.cc-tab-inner .cc-tab-list {width: 33.33%;font-size: 14px;border-right: 1px solid #ddd;border-top: 1px solid #ddd;}
	.cc-tab-inner {display: -webkit-flex;-webkit-flex-wrap: wrap;display: flex;justify-content: center;flex-wrap: wrap;margin-bottom: 20px;table-layout: unset;border-left: 1px solid #ddd;border-bottom: 1px solid #ddd;}
	.cc-tab-inner .cc-tab-list span img {width: 50px;height: 50px;}
}
@media all and (max-width: 768px){
}
@media all and (max-width: 700px){
	.cc-vl-top-wrap .cc-vlt-list{margin: 5px 0px;}
	#enquiry_now_footer {display:inline-block;top:170px}
	.enquire-btn{display:none}
	#brochure{top: 320px;}
	#popup .popup_offer_title{font-size:15px;}
	#popup .cc-sub-text2{display:none}
	.skip-video img{margin-top:50px}
	.skip-video span{top:15%}
}
@media all and (max-width: 415px){
	.cc_video,#comingsoon-modal iframe{width:100%;height:280px;}
	#popup{width:90%;height:430px;}
	.cc-sub-text2{line-height:17px}
	.cc-eop-page1 h3{font-size: 18px;}
	.form-wrapper {width: 360px;margin-left: 2%;top: 25px;height: 92%;z-index: 99999999;}
	.form-wrapper .close-btn img{/*position:fixed;right: 10px;z-index: 99;*/}
	.form-wrapper .form-container {width: 323px;height:84%}
	.form-wrapper .form-container #enq,.form-wrapper .form-container #enq{padding:0 15px;}
	.form-wrapper .form-container .cc-form-heading{padding: 8px 15px;margin:0;font-size: 12px;}
	.footer-digital-tour{padding:0 0 5px 0!important;display:block}
	#header_enquiry_countries{margin-bottom: 10px;}
	#datepicker{margin-bottom: 5px;}
	#landToOfferForm{padding:30px 15px}
	
	#js-container input,#js-container select{padding:5px 0}
	#js-container #cc-mobile-offer{padding:10px 0}
	#js-container .error_msg{color:#ff0000;font-size:10px}
	div#getquote{padding: 5px 12px 23px 0;width: 180px;}
	button.getoffer {margin:0;}
}
@media all and (max-width: 375px){
}
@media all and (max-width: 360px){
	.form-wrapper {width: 350px;margin-left: 2%;top: 25px;height: 92%;}
	.form-wrapper .form-container {width: 313px;height:100%}
}
@media all and (max-width: 320px){
}
